@charset "utf-8";
/* CSS Document */
@import url("flexbox.css");
/* Google Font 読み込み */
/*
font-family: 'M PLUS Rounded 1c', sans-serif;
font-family: 'Noto Sans JP', sans-serif;
font-family: 'Noto Serif JP', serif;
*/
ul {
  list-style: none;
}
img { /* Fluid-img */
  max-width: 100%;
  display: block;
  margin: 0 auto 0 auto;
  vertical-align: middle;
}
td img {
  vertical-align: baseline;
}
strong {
  font-weight: 800;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
p {
  margin: 0 0 0 0px;
  padding: 0 0 0 0;
  line-height: 2.0;
  word-break: break-all /*行末で改行 （単語の途中であっても改行させる）*/ ;
}
blockquote {
  margin: 0 30px 0 30px;
}
a {
  color: blue;
  text-decoration: none;
}
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
a:hover {
  text-decoration: none;
  color: blueviolet;
}
/*--- clearfix --- */
.clearfix:after {
  content: "."; /* 新しい要素を作る */
  display: block; /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* End hide from IE-mac */
/* floatをクリア */
.clear {
  clear: both;
}
/* ----- フェードインエフェクトに関するcss ----- */
body {
  animation: fadeIn 3s ease 0s 1 normal;
  -webkit-animation: fadeIn 3s ease 0s 1 normal;
	
/* ----- メガメニュー他を暗くするcss ----- */
    position: relative;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}
body:after {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0,0,0,0.4);
    content: '';
    left: 0;
    top: 0;
    z-index: -1;
    opacity: 0;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}
body.overlay:after {
    z-index: 1;
    opacity: 1;
}

@keyframes fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}
.fadein {
  opacity: 0.01;
  transform: translate(0px, 100px);
  transition: all 1000ms;
}
.fadein.scrollin {
  opacity: 1;
  transform: translate(0px, 0px);
}
#effect2 .fadein:nth-of-type(2) {
  -moz-transition-delay: 200ms;
  -webkit-transition-delay: 200ms;
  -o-transition-delay: 200ms;
  -ms-transition-delay: 200ms;
}
#effect2 .fadein:nth-of-type(3) {
  -moz-transition-delay: 400ms;
  -webkit-transition-delay: 400ms;
  -o-transition-delay: 400ms;
  -ms-transition-delay: 400ms;
}
#effect2 .fadein:nth-of-type(4) {
  -moz-transition-delay: 500ms;
  -webkit-transition-delay: 500ms;
  -o-transition-delay: 500ms;
  -ms-transition-delay: 500ms;
}
#effect2 .fadein:nth-of-type(5) {
  -moz-transition-delay: 700ms;
  -webkit-transition-delay: 700ms;
  -o-transition-delay: 700ms;
  -ms-transition-delay: 700ms;
}
#effect2 .fadein:nth-of-type(6) {
  -moz-transition-delay: 900ms;
  -webkit-transition-delay: 900ms;
  -o-transition-delay: 900ms;
  -ms-transition-delay: 900ms;
}
html {
  font-size: 62.5%;
}
html, body {
  font-family: "BIZ UDPGothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.5;
}
.top-line{
	height: 20px;
	background: #F6AD49;
}
/*　ヘッダー
-------------------------- */
  header {
	  width: 100%;
	  margin: 0 auto;
    padding: 5px 0;
  }
  .header-logo {
	  float: none;
    width: 78%;
    padding: 0;
	  margin: 0 0 0 0;
  }
		.sns-frame{
			float: none;
		width: 240px;
			margin: 0 auto;
	}
  ul.sns {
	    display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
    margin: 0px 0 0px 0;
    padding: 0px;
  }
	ul.sns li {
    margin:  0px 10px 0px 10px;
    padding: 0px;
  }

/*--- ヘッダーメニュー --- */	
	ul.h-menu {
		display: none;
}


/*--- 共通 背景・幅 --- */
section {
  width: 95%;
  margin: 10px auto 20px auto;
}
  .basic-wrap {
    width: 95%;
    margin: 0px auto 10px auto;
	  font-size: 16px;
  }
.contents-wrap {
  width: auto;
  margin: 0 30px;
  padding: 30px 0 30px 0;
  font-size: 1.6rem;
}
.bg-be {
	background-color: rgba(252, 213, 117, 0.6);
	padding: 15px 0 1px 0;
	color: #000;
	margin: 0 0 10px 0;
}
.text-l{
	font-size: 28px;
}
.text-m{
	font-size: 16px;
}
/* product
-------------------------------------------- */
/*--- フッター --- */
footer {
  width: auto;
  margin: 0 0px;
  padding: 57px 25px 50px 25px;
  background: #F6AD49;
}
.footer-flame {
  width: 92%;
  margin: 0 auto;
  padding: 0px;
}
.footer-l {
  width: 100%;
  font-size: 1.6rem;
}
.f-logo {
  margin: 0px 0 5px 0;
  display: flex;
  justify-content: center;
}
.f-logo img {
  margin: 0px auto;
  width: 220px;
}
.footer-r {
  width: 100%;
}
ul.footer-menu {
  width: 100%;
  margin: 0 0 35px 0;
  padding: 18px 0px 0px 0px;
  padding: 0px;
  border-top: 1px solid #666666;
}
ul.footer-menu li {
  margin: 0 0px 0px 0;
  padding: 12px 2px 12px 2px;
  font-weight: 600;
  font-size: 16px;
  border-bottom: 1px solid #666666;
  width: 100%;
}
ul.footer-menu li a {
  color: #fff;
  padding: 0px 0px 0px 0px;
  margin: 0 0px 0 0px;
}
ul.footer-menu li a:hover {
  text-decoration: none;
  color: #999;
  transition: all 0.3s;
}
.copyright {
  text-align: center;
  padding: 10px 0;
  margin: 0px auto 0px auto;
  font-size: 12px;
}
/*　UIパーツ
-------------------------- */
#to-top {
  display: none;
}
hr.basic {
border-top: 2px solid #ddd;
	clear: both;
/*background-color: rgb(232, 243, 131);*/
	
}
/* NEWS & TOPICS
-------------------------------------------- */
.news-flame{
	border: 4px solid #888;
}
h2.news-title{
	background: #F6AD49;
	font-size: 22px;
	padding: 15px 30px;
	margin: 0px 0 30px 0;
	
}
.ichiran{
	font-size: 17px;
	margin: 0 0 0 0px;
}
.news-b {
    border-bottom: 1px solid #707070;
    margin: 0 15px 15px 15px;
    padding: 10px 0;
	font-size: 18px;
}
.news-date {
    margin: 0 0 5px 10px;
    font-weight: 600;
}
.news-t {
    font-weight: 500;
    line-height: 1.4;
    margin: 0 0 0px 10px;
}
.textbg-ye{
	background-color: rgba(252, 213, 117, 0.6);
	padding: 12px 20px;
	margin: 0 10px;
	border-radius: 5px;
}

a.dl-pdf {}
a.dl-pdf:after {
	content: url("../../images/common/dl-pdf.png");
	margin-left: 3px;
}
a.dl-pdf:before {
	content: "▶ ";
	margin-left: 3px;
	color: #000;
}
a.dl-word {}
a.dl-word:after {
	content: url("../../images/common/dl-word.png");
	margin-left: 3px;
}
a.dl-word:before {
	content: "▶ ";
	margin-left: 3px;
	color: #000;
}
a.dl-ecxel, a.dl-xls {}
a.dl-ecxel:after, a.dl-xls:after {
	content: url("../../images/common/dl-ecxel.png");
	margin-left: 3px;
}
a.dl-ecxel:before, a.dl-xls:before {
	content: "▶ ";
	margin-left: 3px;
	color: #000;
}
a.dl-exit {}
a.dl-exit:after {
	/*content: url("../../images/common/dl-external.png");*/
	content:"(外部リンク)";
	font-size: 75%;
	margin-left: 6px;
	color: #888
}
.youtube {
	width: 100%;
	margin: 10px auto 10px auto;
	height: 300px;
}
/* == */
@media print, screen and (min-width : 768px) {
  /* 共通レイアウト
-------------------------------------------- */
  body {
    font-size: 1.6rem;
  }
  .br-sp {
    display: none;
  }
  .br-pc {
    display: block;
  }
  /*--- contents　body背景 --- */
  /*　固定ヘッダー
-------------------------- */
  header {
  }
  .header-logo {
    padding: 20px 0px 0 0px;
  }
  /*--- 共通 背景・幅 --- */
  section {
    width: 100%;
    margin: 0px auto 20px auto;
  }
  .contents-wrap {
    width: 90%;
    margin: 30px auto 30px auto;
    padding: 0px 0px 0 0;
    font-size: 1.8rem;
  }
/* product
-------------------------------------------- */
	
  /*--- フッター --- */
  footer {
    width: 100%;
    margin: 0 auto;
    padding: 64px 0 40px 0;
  }
  .footer-flame {
    width: 94%;
    margin: 0 auto;
    padding: 0px 0px 20px 0px;
  }
  div.footer-l {
    width: 640px;
    font-size: 1.6rem;
    padding: 0px;
  }
  div.footer-r {
    width: 300px;
    margin: 0px 0 0 0;
    padding: 0px 0 0 0;
  }
  .f-logo {
    margin: 0px 0 5px 0;
    display: flex;
    justify-content: flex-end;
  }
  .f-logo img {
    margin: 0px;
	  width: 297px;
  }
  ul.footer-menu {
    width: 100%;
    margin: 0 0px 40px 0;
    padding: 0px 0;
    border-top: none;
  }
  ul.footer-menu li {
    margin: 0 8px 0px 0;
    padding: 2px 0;
    font-size: 16px;
    width: auto;
    border-bottom: none;
  }
  ul.footer-menu li a {
    padding: 0px 0px 0px 0px;
  }
  ul.license li {
    width: 90px;
    margin: 10px 8px 0 8px;
  }
  .copyright {
    font-size: 16px;
    margin: 25px 0 0px 0;
    padding: 0 0 0px 0;
  }
  /*　UIパーツ
-------------------------- */
  #to-top {
    position: fixed;
    right: 0%;
    top: 205px;
    z-index: 100;
  }
  .fixed-top {
    background-color: rgba(255, 248, 225, 0.8);
    border-radius: 24px 0px 0px 24px;
  }
.youtube {
	width: 650px;
	margin: 20px auto 20px auto;
	height: 350px;
}
}
@media print, screen and (min-width : 1200px) {

  /* 共通レイアウト
-------------------------------------------- */
.bg-gl {
  background: #666666;
	padding: 30px 0;
}
	
.bg-be {
	padding: 10px 0 5px 0;
	margin: 0 0 40px 0;
}
.small-frame{
	width: 65%;
	margin: 0 auto;
}
  /*--- 共通 背景・幅 --- */
  .basic-wrap {
    width: 1100px;
    margin: 0px auto 20px auto;
	  font-size: 18px;
  }


  /*---  --- */
  /* PC時 */
  .pc {
    display: inline;
  }
  .sp {
    display: none;
  }
  /*　ヘッダー
-------------------------- */
  header {
	  width: 1100px;
	  margin: 0 auto;
    padding: 14px 0;
  }
  .header-logo {
	  float: left;
    width: 500px;
    padding: 0;
	  margin: 0 0 25px 0;
  }
		.sns-frame{
			float: right;
		width: 240px;
			margin: 0;
	}
  ul.sns {
	    display: flex;
  justify-content: flex-end;
	align-items: center;
  flex-wrap: wrap;
    margin: 10px 0 0px 0;
    padding: 0px;
  }
	ul.sns li {
    margin: 0px 10px;
    padding: 0px;
  }

/*--- ヘッダーメニュー --- */	
	ul.h-menu {
	display: block;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
    justify-content: space-between;
	 -webkit-justify-content: space-between;
    flex-wrap: wrap;
	 -moz-flex-wrap: wrap;
     -webkit-flex-wrap: wrap;
	width:100%;
		
}
ul.h-menu li {
	width: 18%;
	border: 5px solid #D53F50;
	border-radius: 10px;
	text-align: center;
	margin: 0 3px 10px 3px;
	background: #fff;
	font-weight: 600;
	font-size: 20px;
	
}
ul.h-menu li a{
	display: block;
	line-height: 1.3;
	color: #000;
	height: 6.5rem;
	display: flex;
  	justify-content: center;
  	align-items: center;
}
ul.h-menu li:hover{
	background: #cd3b3a;
	transition : all 400ms;
}
ul.h-menu li a:hover{
	color: #fff;
}
/*--- remodalヘッダーメニュー --- */	
	ul.remodal-menu {
		display: block;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
    justify-content: flex-start;
	 -webkit-justify-content: flex-start;
    flex-wrap: wrap;
	 -moz-flex-wrap: wrap;
     -webkit-flex-wrap: wrap;
	width:100%;
		
}

ul.remodal-menu li {
	width: 21%;
	border: 5px solid #073d79;
	border-radius: 10px;
	text-align: center;
	margin: 15px 20px 15px 0px;
	background: #fff;
	font-weight: 600;
	font-size: 22px;
	
}
ul.remodal-menu li a{
	display: block;
	line-height: 1.3;
	color: #000;
	height: 7.5rem;
	display: flex;
  	justify-content: center;
  	align-items: center;
}
ul.remodal-menu li:hover{
	background: #1776f4;
	transition : all 400ms;
}
ul.remodal-menu li a:hover{
	color: #fff;
}

  /*--- footer --- */
  .footer-flame {
	  width: 1100px;
    margin: 0 auto;
  }
  div.footer-l {
    width: 43%;
    margin: 0px 0 0 0;
  }
	div.footer-r {
    width: 55%;
    margin: 0px 0 0 0;
  }
	.ad{
		font-size: 20px;
		line-height: 1.3;
		margin: 10px 0 0 0;
	}
  .copyright {
	  text-align: center;
    font-size: 16px;
    margin: 25px 0 0px 0;
    padding: 0 0 0px 0;
  }
/* NEWS & TOPICS
-------------------------------------------- */
.news-b {
    border-bottom: 1px solid #707070;
    margin: 0 40px 30px 40px;
    padding: 15px 0 15px 0;
}
.news-date {
    width: 25%;
    margin: 0 0 5px 10px;
    font-weight: 600;
}
.news-t {
    width: 72%;
    font-weight: 500;
    line-height: 1.4;
    margin: 0 0 0px 10px;
}
.ichiran{
	font-size: 17px;
	margin: 0 0 0 60px;
}	
}
